Subject: ackanomic digest V3 #74
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Saturday, March 28 1998       Volume 03 : Number 074

----------------------------------------------------------------------

Date: Sat, 28 Mar 1998 14:06:02 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Consistency Check

> > > I think it would be more consistent to allow non-voting players to win
> > > Cycles, personally.  After all, why shouldn't they?

> > If you don't vote, you can't do nomicy things, like change  the rules.
> > Why should you be allowed to win?

> Why should you be allowed to play?
> They are playing the game.  Why shouldn't they be allowed to win?
> After all, they do some other fun stuff which isn't changing the rules but
> is still part of Acka.

Be that as it may, it's Rule 101 that specifies that non-voting players
may not win Cycles of Ackanomic.  I'd rather have the CSRR(once safely out
of the clutches of the B-Ack)make things consistent as they are, and you
can submit a Proposal to change it back(as well as Rule 101 and whatever
else is necessary)and let the voters decide.

In my own humble opinion, the whole point is that to win the game you have
to get fully involved in it as an Active player.  (Although I suppose in
theory a Pending player could win the game...but a Voting player, at
least.)  If you're allowed to win but don't get the responsibility of
Activity, that doesn't quite seem fair.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Sam Phillips:Martinis & Bikinis
Current Book--Charles de Lint:Trader
The more things stay, the more they change the sane.

------------------------------

Date: Sat, 28 Mar 1998 16:05:09 -0500 (EST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Consistency Check

On Sat, 28 Mar 1998, David Scheidt wrote:

> On Sat, 28 Mar 1998, Duncan Richer wrote:
> 
> > I think it would be more consistent to allow non-voting players to win
> > Cycles, personally.  After all, why shouldn't they?
> If you don't vote, you can't do nomicy things, like change  the rules.
> Why should you be allowed to win?
> 
> ruufs

If you can swing it, why not?

------------------------------

Date: Sat, 28 Mar 1998 16:06:33 -0500 (EST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Cortices

I'm very willing to do the Cortex thing.

Niccolo Flychuck

On Sat, 28 Mar 1998, Aaron V. Humphrey wrote:

> So are any of the multiple Justice-eligible people going to do the
> Cortex thing?  Because otherwise nothing's going to change.
> 
> I'd do it if someone else were willing to take over as Praetor(and
> someone else was willing to be in my Cortex--ooh, that would smart,
> wouldn't it?), but if any other folks would, then that would be okay.
> 
> The following people are eligible to be Justices:
> 
> Alfvaen (Gold Stripe)
> breadbox (Justice, Bronze Torch)
> Calvin N Hobbes (Bronze Torch)
> /dev/joe (Bronze Torch)
> Guy Fawkes (Elder, Gold Stripe)
> IdiotBoy (Elder)
> Niccolo Flychuck (Bronze Torch, Gold Stripe)
> Robert Sevin (Gold Stripe)
> ThinMan (Bronze Torch)
> Vynd (Bronze Torch)
> 
> 
> - --
> - --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Current Album--Images In Vogue:In The House
> Current Book--Charles de Lint:Trader
> Always look out for #1 and be careful not to step in #2.
> 
> ------------------------------
> 

------------------------------

Date: Sat, 28 Mar 1998 16:46:11 -0500 (EST)
From: Uri Bruck <[email-masked]>
Subject: acka : Trinket transfer

I am giving RuneStone of Jukkasjarvi Fragment#16 and RuneStone of
Jukkasjarvi Fragment#18 to the Cult of Odo on the WormHole.

Niccolo Flychuck

------------------------------

End of ackanomic digest V3 #74
******************************